@media only screen and (min-width:993px) and (max-width:1100px) {}













@media only screen and (max-width:767px) {
    .menu-icon {
        padding: 0;
        border: 0;
        background: transparent;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        width: 41px;
        row-gap: 6px;
    }


    .menu-icon span {
        background: #fff;
        border-radius: 10px;
        height: 3px;
    }


    .menu-icon span:nth-of-type(1) {
        width: 50%;
    }

    .menu-icon span:nth-of-type(2) {
        width: 100%;
    }

    .menu-icon span:nth-of-type(3) {
        width: 75%;
    }

    .close-icon {
        font-size: 16px !important;
        padding: 10px !important;
        width: 30px !important;
        height: 30px;
        border-radius: 50% !important;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        top: 30px;
        right: 20px;
    }

    .header-right {
        opacity: 0 ;
        visibility: hidden;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background-color: #111;
        transition: 1s all;
        z-index: 9;
        flex-direction: column;
        padding: 20px;
        align-items: unset !important;
        row-gap: 20px;
        transform: scale(0);
    }

    .header-right.show {
        visibility: visible;
        opacity: 1;
        border-radius: 0;
        transform: scale(1);
    }


    .header {
        padding: 15px;
    }

    .section-1 {
        padding: 30px 15px;
    }

    .section-1 h2 {
        font-size: 30px;
        line-height: 36px;
    }

    .section-1 p {
        padding: 15px 0 24px;
        width: 100%;
    }

    .background-button {
        padding: 12px 22px;
    }

    .section-3 {
        padding: 0 15px;
    }

    .sec3-row {
        row-gap: 15px;
    }

    .section-3 img {
        height: 160px;
        border-radius: 4px;
    }

    .section-4 {
        padding: 30px 15px;
    }

    .section-4 p {
        font-size: 20px;
        padding-bottom: 10px;
        padding-top: 30px;
    }

    .section-4 h4 {
        font-size: 30px;
        line-height: 35px;
    }

    .section-5 {
        padding: 30px 15px;
    }

    .port-row {
        flex-direction: row !important;
        column-gap: 10px;
    }

    .section-5 h4 {
        padding: 22px 0 12px;
        font-size: 16px;
    }

    .section-5 p {
        font-size: 10px;
    }

    .portfolio img {
        width: 41px;
        height: 34px;
    }

    .device-img {
        height: 350px;
        margin: 30px 0;
    }

    .section-6 {
        padding: 30px 15px;
    }


    .section-6 img {
        height: 80px;
    }

    .section-6 p {
        font-size: 18px;
        padding: 23px 0 10px;
    }

    .section-6 h2 {
        font-size: 27px;
        padding-bottom: 20px;
    }

    .form-group textarea,
    .form-group input {
        padding: 12px 16px;
    }

    .footer {
        padding: 30px 15px;
    }

    .footer-left {
        column-gap: 20px;
        padding-bottom: 20px;
    }

    .shares {
        justify-content: center;
    }

    .footer-last {
        padding-top: 30px;
        flex-direction: column;
        row-gap: 10px;
    }

    .footer-last p a,
    .footer-last p {
        font-size: 12px;
    }

    .footer-left p {
        font-size: 14px;
    }

    .header-right button {
        width: max-content;
    }

}